Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2007-5691

Published: 29 October 2007

ParseFTPList.cpp in Mozilla Firefox 2.0.0.7 allows remote FTP servers to cause a denial of service (application crash) via a crafted reply to an unspecified listing command, related to "reading from invalid pointer."

Notes

AuthorNote
jdstrand
says 2.0.0.8 and higher is ok, but did not specify problem so
don't know if dapper affected
fixed in dapper per asac

Priority

Low

Status

Package Release Status
firefox
Launchpad, Ubuntu, Debian
dapper
Released (1.5.dfsg+1.5.0.15~prepatch080202a-0ubuntu1)
edgy
Released (2.0.0.8+0dfsg-0ubuntu0.6.10)
feisty
Released (2.0.0.8+1nobinonly-0ubuntu1)
gutsy
Released (2.0.0.8+2nobinonly-0ubuntu1)
upstream
Released (2.0.0.8)